/* Class = "NSWindow"; title = "Extract Content of Website"; ObjectID = "1"; */
"Extract Content of Website" = "网站提取内容";

/* Class = "NSTextFieldCell"; title = "Site URL:"; ObjectID = "4"; */
"Site URL:" = "网址：";

/* Class = "NSButtonCell"; title = "Extract"; ObjectID = "20"; */
"Extract" = "提取";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"Cancel" = "取消";

/* Class = "NSTextFieldCell"; title = "Sandvox will create a new document containing the main text and images from your previous website."; ObjectID = "97"; */
"Sandvox will create a new document containing the main text and images from your previous website." = "Sandvox 将创建含有您原先网站主要文本和图像的新文稿。";

/* Class = "NSTextFieldCell"; title = "Pages in your new document will contain blocks of text and larger images that Sandvox identifies as being essential content. Since Sandvox pages are laid out distinctly from pages built by other website builders, many elements from your previous website will not be included or will appear differently.\n\nThe extractor is currently optimized for iWeb-built websites, due to their simple and flat navigational structure. While it is possible to extract from websites built with other tools, results may vary."; ObjectID = "101"; */
"Pages in your new document will contain blocks of text and larger images that Sandvox identifies as being essential content. Since Sandvox pages are laid out distinctly from pages built by other website builders, many elements from your previous website will not be included or will appear differently.\n\nThe extractor is currently optimized for iWeb-built websites, due to their simple and flat navigational structure. While it is possible to extract from websites built with other tools, results may vary." = "新文稿中的页面将含有 Sandvox 认为是重要内容的文本块和较大图像。由于 Sandvox 页面的布局与其他网站设计工具设计的页面差异较大，所以您原先网站上的许多元素将不包括在内或者显示效果明显不同。\n\n 目前，该提取工具仅针对 iWeb 设计的网站，因为其导航结构简单、扁平。虽然也可以从其他工具设计的网站上提取内容，但是结果可能会有所不同。";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "120"; */
"Choose…" = "选择…";